.circle {
  width: 200px;
  margin: 6px 6px 20px;
  display: inline-block;
  position: relative;
  text-align: center;
  line-height: 1.2;
}

.circle canvas {
  vertical-align: top;
  width:160px !important;
}

.circle strong {
	position: absolute;
    top: 61px;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 40px;
	font-family: 'Roboto', sans-serif;
    font-size: 39px;
    font-weight: 600;
    color: #333;
}

.circle strong i {
  font-style: normal;
  font-size: 0.6em;
  font-weight: normal;
}

.circle span {
  display: block;
  color:#444141;
  font-family: 'Roboto', sans-serif;
  font-weight:600;
  font-size:20px;
  margin-top: 12px;
}

.progress-title{
    font-size: 16px;
    font-weight: 700;
    color: #333;
    margin:0px 0 25px;
}
.progress{
    height: 10px;
    background: #333;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 15px;
    overflow: visible;
}
.progress .progress-bar{
    position: relative;
    -webkit-animation: animate-positive 2s;
    animation: animate-positive 2s;
}
.progress .progress-bar:after{
    content: "";
    display: inline-block;
    width: 9px;
    background: #fff;
    position: absolute;
    top: -10px;
    bottom: -10px;
    right: -1px;
    z-index: 1;
    transform: rotate(35deg);
}
.progress .progress-value{
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #333;
    position: absolute;
    top: -30px;
    right: -25px;
}
@-webkit-keyframes animate-positive{
    0%{ width: 0; }
}
@keyframes animate-positive {
    0%{ width: 0; }
}










